/*
Theme Name:   Dario Cestaro
Author:       Lorenzo Bruni Pirani
Author URI:   https://www.parameciostudio.com
Template:     astra
Version:      1.0.1
Text Domain:  Dario Cestaro paper engineer
*/

@font-face {
  font-family: 'kg_second_chances_solidRg';
  src: url('fonts/KGSecondChancesSolid-webfont.eot');
  src: url('fonts/KGSecondChancesSolid-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/KGSecondChancesSolid-webfont.woff2') format('woff2'),
  url('fonts/KGSecondChancesSolid-webfont.woff') format('woff'),
  url('fonts/KGSecondChancesSolid-webfont.ttf') format('truetype'),
  url('fonts/KGSecondChancesSolid-webfont.svg#kg_second_chances_solidRg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url(fonts/Raleway-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 300;
  src: url(fonts/Raleway-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url(fonts/Raleway-Bold.ttf) format('truetype');
}

@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 600;
  src: url(fonts/Raleway-BoldItalic.ttf) format('truetype');
}

:root{
  --colore-primario: #006985;
  --colore-secondario: #0fa4b1;
  --colore-hover: #757d15;
}

body{
  font-size: 20px;
}
.ast-plain-container, .ast-page-builder-template{
  background-image: url(https://www.dariocestaro.it/newsite/wp-content/uploads/pattern_sfondo.jpg);
}
h1, .site-title, h2, h3{
  font-family: 'kg_second_chances_solidRg'!important;
  
}
.ast-container {
  max-width: 1100px;
}
.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single{
  padding: 0;
}
.ast-separate-container #primary{
  min-height: 500px;
}
#primary{
  margin-top: 0 !important;
}
/************************** testata */
.ast-builder-grid-row {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.site-header:after {
  position:absolute; width:0; height:0; overflow:hidden; z-index:-1; 
  content: url(testata-hover.png) url(testata-mobile.png) url(testata-mobile2.png) url(testata.png);   
}
.site-header {
  margin-bottom: 3rem;
}
.site-header-primary-section-left.site-header-section.ast-flex.site-header-section-left {
  width: 100%;
  height: 110px;
  background-image: url(https://www.dariocestaro.it/newsite/wp-content/uploads/testata.png);
  background-size: contain;
  background-position: 50% 0;
  background-repeat: no-repeat;
  margin: 10px auto 0px;
  justify-content: center;
}

/*-------------------------- 900 */

@media (min-width: 900px) {
  
  .site-header-primary-section-left.site-header-section.ast-flex.site-header-section-left {
    margin-top: 20px;
  }
}

@media (max-width: 699px) {
  .site-header-primary-section-left.site-header-section.ast-flex.site-header-section-left {
    height: 90px;
  }
}
@media (max-width: 499px) {
  .site-header-primary-section-left.site-header-section.ast-flex.site-header-section-left {
    height: 68px;
  }
}

.site-header-primary-section-right.site-header-section.ast-flex.ast-grid-right-section {
  align-items: flex-start;
  height: auto;
}
.site-header-primary-section-left.site-header-section.ast-flex.site-header-section-left:hover {
  background-image: url(https://www.dariocestaro.it/newsite/wp-content/uploads/testata-hover.png);
}
.ast-primary-header-bar{
  border-bottom: 0;
}

.page .entry-header{
  margin-bottom: 0;
}
.ast-logo-title-inline .ast-site-identity{
  padding: 0;
}
.site-title {
  min-height: 80px;
  opacity: 0;
  padding: 0;
  
  a{
    font-size: 90px;
    max-height: 80px;
    display: block;
  }
}

.entry-title {
  text-align: center;
  margin-bottom: 0em;
  opacity: 0;
  font-size: 0;
}


.ast-separate-container .ast-article-single:not(.ast-related-post), .ast-separate-container .comments-area .comment-respond, .ast-separate-container .comments-area .ast-comment-list li, .ast-separate-container .ast-woocommerce-container, .ast-separate-container .error-404, .ast-separate-container .no-results, .single.ast-separate-container .ast-author-meta, .ast-separate-container .related-posts-title-wrapper, .ast-separate-container.ast-two-container #secondary .widget, .ast-separate-container .comments-count-wrapper, .ast-box-layout.ast-plain-container .site-content, .ast-padded layout.ast-plain-container .site-content, .ast-separate-container .comments-area .comments-title{
  background-color: transparent;
}

/*-------------------------- 560 */
@media (max-width: 560px) {
  #masthead .ast-mobile-header-wrap .ast-primary-header-bar, #masthead .ast-mobile-header-wrap .ast-below-header-bar{
    padding: 0;
  }
  .site-header-primary-section-left.site-header-section.ast-flex.site-header-section-left {
    background-image: url(https://www.dariocestaro.it/newsite/wp-content/uploads/testata-mobile.png);
  }
  .site-header-primary-section-left.site-header-section.ast-flex.site-header-section-left:hover {
    background-image: url(https://www.dariocestaro.it/newsite/wp-content/uploads/testata-mobile2.png);
  }
}


/*-------------------------- 899 */
@media (max-width: 899px) {
  
  .ast-separate-container #primary{
    margin: 2em 0 1em;
    padding: 0;
    min-height: 500px;
  }
}
.ast-separate-container #primary{
  margin-top: 1em;
}
.ast-separate-container .ast-article-single{
  padding-top: 0;
  padding-bottom: 4em;
}


/******************** menu */

/* preload */
#ast-hf-menu-1:after{
  position:absolute; width:0; height:0; overflow:hidden; z-index:-1; 
  content:url(works-hover2.png) url(bio-hover.png) url(bio.png) url(contact-hover.png) url(contact.png) url(shop-hover.png) url(shop.png) url(works-hover-2.png) url(works-hover.png) url(works.png);   
}

/*-------------------------- 900 */
/* @media (min-width: 900px) { */
#ast-hf-menu-1 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  position: relative;
  background-color: transparent;
  display: flex;
  justify-content: center;
}

#ast-hf-menu-1 > li{
  position: relative;
  font-size: 0;
  min-height:70px;
}
#ast-hf-menu-1 li{
  min-width: 200px;
}
#ast-hf-menu-1 a{
  font-family: 'kg_second_chances_solidRg';
  background-position:0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  /* line-height: 62px; */
  /* max-height:80px; */
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  color:var(--colore-primario);
  text-align: center;
  transition: none;
  font-weight: 900;
}

#ast-hf-menu-1 a:hover,
#ast-hf-menu-1 a.active{
  color: var(--colore-hover);
  /* transition: none; */
  font-weight: 900;
}

#ast-hf-menu-1 .sub-menu a{
  color: var(--colore-secondario);
  border-width: 0;
  span{
    display: none;
  }
}
#ast-hf-menu-1 .sub-menu a:hover,
#ast-hf-menu-1 .sub-menu a:active{
  color: var(--colore-hover);
}

#menu-item-1004>a{
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/works.png);
}
#menu-item-1004:hover>a, #menu-item-1004>a:active{
  /* background-image: none; */
}
@media (max-width: 899px) { 
  #menu-item-1004.current_page_item a,
  #menu-item-1004>a:active{
    background-image: url(https://www.dariocestaro.it/newsite/wp-content/uploads/works-hover.png); 
  }
}
#menu-item-1004:has(li.current_page_item) > a{
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/works-hover.png); 
}
#menu-item-17>a{
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/contact.png);
}
#menu-item-17:hover>a, #menu-item-17>a:active,
#menu-item-17.current_page_item a{
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/contact-hover.png);
}
#menu-item-19>a{
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/bio.png);
}
#menu-item-19:hover>a, #menu-item-19>a:active,
#menu-item-19.current_page_item a{
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/bio-hover.png); 
}
#menu-item-814>a{
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/shop.png);
}
#menu-item-814:hover>a, #menu-item-814>a:active,
#menu-item-814.current_page_item a{
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/shop-hover.png);
}

/* } */

@media (max-width: 899px) {
  
  #ast-desktop-header{
    display: block;
  }
  .ast-header-break-point #ast-mobile-header,
  button.ast-menu-toggle {
    display: none!important;
  }
}

/*sottomenu*/
@media (max-width: 899px){
  li:hover ul.sub-menu{
    display: none!important;
  }
  .ast-header-break-point .main-header-menu .sub-menu {
    background-color: transparent;  
    min-height: 360px;
    min-width: 200px;
  }
}
@media (pointer: coarse) {
  li:hover ul.sub-menu{
    display: none!important;
  }
}


/* @media (min-width: 900px) { */
.main-header-menu ul.sub-menu{
  height: auto;
  overflow: hidden;
  max-height: 0px;
  margin: 0;
  padding: 0;
  -webkit-transition: opacity .15s ease-in-out;
  transition: opacity .15s ease-in-out;
  z-index: 99999;
  list-style: none;
  position: absolute;
  background-color: transparent;
}
.ast-desktop .main-header-menu.ast-menu-shadow .sub-menu{
  box-shadow: none;
}

.main-header-menu .sub-menu a {
  padding: 0;
  line-height: 1.5;
}

/* sottomenu work */



li.active ul.sub-menu,
li:hover ul.sub-menu{
  top: 0;
  padding-top: 60px;
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/works-hover2.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
  width: auto;
  display: block!important;
}

#ast-hf-menu-1 li li{
  font-weight: 700;
  text-transform: uppercase;
  height: 32px;
  font-size: 1.1rem;
}
/* } */ 

li.active .sub-menu,
li:hover .sub-menu{
  height: auto;
  min-height: 360px;
}




/* menu mobile */
/*-------------------------- 899 */

/* @media (max-width: 899px) {
.site-header-primary-section-right.site-header-section.ast-flex.ast-grid-right-section {
position: absolute;
right: 0;
}
.ast-header-break-point .main-header-menu {
background-color: transparent;
}
.ast-header-break-point .main-navigation .stack-on-mobile li {
width: 100%;
background-color: #c0dadf;
}
.ast-header-break-point .main-navigation .stack-on-mobile li:hover {
background-color: #a6babd;
}
.menu-link{
font-weight: 600!important;
}
.ast-mobile-header-wrap .ast-mobile-header-content, .ast-desktop-header-content {
background-color: transparent;
width: 200px;
position: absolute;
right: 0;
top: 55px;
z-index: 999;
}


.ast-header-break-point .main-header-bar-navigation,
.ast-header-break-point .ast-nav-menu .sub-menu{
line-height: 2;
} */

/* submenu */
/* .menu-item-20 > .menu-link{
pointer-events: none;
} */
/* freccetta submenu */
/* .ast-header-break-point .main-header-bar-navigation .menu-item-has-children > .ast-menu-toggle{
width: 100%;
text-align: right;
}
} */
/* fine menu */


/************************** home */
/* preload */
.home .ast-container #primary:after {
  position:absolute; width:0; height:0; overflow:hidden; z-index:-1; 
  content: url(scenography.png) url(academy-hover.png) url(academy.png) url(books-hover.png) url(books.png) url(design-hover.png) url(design.png) url(scenography-hover.png) url(illustrations-hover.png) url(illustrations.png) url(pop-up.png) url(popup-hover.png) url(show-hover.png) url(show.png) url(toys-hover.png) url(toys.png) url(tutorials-hover.png) url(tutorials.png);   
}

.home .ast-container #primary{
  margin-top: 1em;
  padding-top: 0;
}
/*-------------------------- 899 */
@media (max-width: 899px) {
  .home  .ast-container #primary{
    margin-top: 0;
  }
}
/*-------------------------- 768 */
@media (max-width: 768px) {
  .home  .ast-container #primary{
    margin-top: 0;
  }
}

#contenuto{
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  justify-content: center;
}
.tastone{
  display: inline-block;
  width: 290px;
  height: 290px;
  background-position:0 0;
  background-size: 100%;
  background-repeat: no-repeat;
  transition: none;
}


#books {
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/books.png);
}
#toys {
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/toys.png);
}
#illustrations {
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/illustrations.png);
}
#popup {
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/popup.png);
}
#design{
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/design.png);
}
#scenography {
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/scenography.png);
}
#show {
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/show.png);
}
#academy {
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/academy.png);
}
#tutorial {
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/tutorials.png);
}

#books:hover,
#books:active{
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/books-hover.png);
}
#toys:hover,
#toys:active{
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/toys-hover.png);
}
#illustrations:hover,
#illustrations:active{
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/illustrations-hover.png);
}
#popup:hover,
#popup:active{
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/popup-hover.png);
}
#design:hover,
#design:active{
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/design-hover.png);
}
#scenography:hover,
#scenography:active{
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/scenography-hover.png);
}
#show:hover,
#show:active{
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/show-hover.png);
}
#academy:hover,
#academy:active{
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/academy-hover.png);
}
#tutorial:hover,
#tutorial:active {
  background-image:url(https://www.dariocestaro.it/newsite/wp-content/uploads/tutorials-hover.png);
}




/*-------------------------- 497 */

@media (max-width: 497px) {
  .tastone{
    width: 310px;
    height: 310px;
  }
  .tastone:hover, .tastone:active{
    background-position:0 -310px;
  }
}

/********************************************* fine home */



/************************** bio */
.bio-testo{
  /* text-align: justify; */
}

.bio-img{
  max-width: 650px!important;
  min-width: 290px;
  margin: 0 auto;
  transform: rotate(-4deg);
  margin-bottom: 3em;
  box-shadow: 2px 3px 9px 1px #777;
}


@media (max-width: 559px) {
  .post-9 .wp-block-columns{
    padding-left: 0!important;
    padding-right: 0!important;
  }
}
/********************************************* fine bio */

/************************** shop */
.shop-img{
  max-width: 680px!important;
  min-width: 290px;
}
.testo-evidenza{
  font-family: 'kg_second_chances_solidRg';
  color: var(--colore-primario);
  text-transform: uppercase;
  font-size: 2rem;
  line-height: 1.3;
  
  a{
    text-decoration: none!important;
  }
}
.testo-evidenza:hover a,.testo-evidenza:active a{
  color: var(--colore-hover);
}

/********************************************* fine shop */

/************************** contact */
.contact-img{
  max-width: 570px!important;
  min-width: 290px;
  margin-bottom: 1rem;
}


/* form */

.wpforms-field-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 1rem;
}
.wpforms-submit-container {
  text-align: center;
}
#wpforms-58-field_0-container, #wpforms-58-field_1-container {
  flex-basis: 48%;
}

div.wpforms-container-full .wpforms-form input.wpforms-field-medium{
  max-width: 100%;
}

#wpforms-58-field_2-container {
  width: 100%;
}
.choice-1{
  text-align: center;
}

div.wpforms-container-full .wpforms-form button[type="submit"]{
  background-color: var(--colore-primario);
  color: #fff;
  text-transform: uppercase;
}
div.wpforms-container-full .wpforms-form button[type="submit"]:hover{
  background-color: var(--colore-hover);
}

/********************************************* fine contact */


/************************** gallerie */

/* nuove */
.album-gallery {
  padding: 0 5px!important;
  margin-bottom: 0!important;
  
  
  .album_wrapper {
    display: flex;
    flex-direction: column-reverse;
  }
  
  .nag-skeleton {
    background-color: transparent;
    
    img {
      height: auto!important;
    }
  }
}

.nag-skeleton img:active,
.nag-skeleton img:hover {
  transform: scale(1.03);
  transition: 200ms all ease-in-out;
}





figcaption {
  pointer-events: none;
  font-weight: 600;
  text-align: center;
}

.gt3-photo-gallery-pro--isotope_gallery .hover-default .img-wrapper::before,
.gt3-photo-gallery-pro--isotope_gallery .hover-default .img-wrapper::after{
  display: none;
}

.text_info_wrapper {
  padding-top: 0.5em;
  font-weight: 600;
}









/* titoli lightbox */
.gt3pg_pro_slide_footer{
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.gt3pg_pro_title_wrap .gt3pg_pro_title.gt3pg_pro_clip{
  display: none;
}
.gt3pg_pro_title_wrap .gt3pg_pro_clip{
  font-family: latobold;
  color: #fff;
  font-size: 18px;
}

/*-------------------------- 899 */

@media (max-width: 899px) {
  
  .gallery-isotope-wrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  .gt3-photo-gallery-pro--isotope_gallery [data-cols="3"] .gt3pg-isotope-item {
    max-width: 320px;
    width: auto;
    position: relative !important;
    left: initial !important;
    top: initial !important;
  }
}




/* blocco integrato galleria che però è link a pagina */

figure.wp-block-image.size-full.awl-ag-col.col-lg-3.col-md-3.col-sm-4.col-xs-6.album-gallery.nag-gallery-container{
  
  img{
    border-radius: 8px!important;
    height: auto !important;
  }

  figcaption.wp-element-caption {
    margin-top: 0;
    margin-bottom: 16px;
  }
  a{
    display: block;
  }
}


/************************** news */
/* .wp-block-columns.are-vertically-aligned-center.box-news {
width: 100%;
}
.box-slideshow-testo{
text-align: left;
}
.page-id-23 h2{
font-size: 30px;
}
.n2-ss-item-content.n2-ss-text p {
margin-bottom: 1em!important;
} */
/*-------------------------- 860 */
/* 
@media (max-width: 860px) {
.wp-block-columns.are-vertically-aligned-center.box-news {
max-width: 600px;
flex-direction: column;
margin-top: 0;
align-content: center;
}

.box-slideshow-testo{
text-align: center;
}
.box-slideshow-testo p,
.box-slideshow-testo h2{
}
.page-id-23 h2{
text-align: center;
}
} */
/********************************************* fine news */


/************************** footer */
.site-below-footer-wrap[data-section="section-below-footer-builder"] .ast-builder-grid-row{
  align-items: center;
}
footer{
  border-top: 0.05em solid #bbbbbb;
}



/* banner cookies*/
.cky-consent-bar {
  background-color: #e8e6dd!important;
}
.cky-consent-bar > div:nth-child(2) {
  display: none;
}

.cky-btn-accept {
  background: var(--colore-primario)!important;
  border: 2px solid var(--colore-primario)!important;
}
.cky-btn-reject,
.cky-btn-customize{
  border: 2px solid var(--colore-primario)!important;
  color: var(--colore-primario)!important;
}